## z3c.optionstorage 1.0.7

=== debian/changelog ===
z3c.optionstorage (1.0.7-0ubuntu5) quantal; urgency=low

  * debian/control: added the Homepage field. 

 -- Oussama Bounaim <o.bounaim@gmail.com>  Thu, 27 Sep 2012 16:58:07 +0100

z3c.optionstorage (1.0.7-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:16:44 +0000

z3c.optionstorage (1.0.7-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 11:00:00 -0500

z3c.optionstorage (1.0.7-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 05 Jan 2011 22:39:02 +0200

z3c.optionstorage (1.0.7-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 29 Apr 2010 18:53:46 +0300

z3c.optionstorage (1.0.6-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 20 Feb 2010 20:08:43 +0200

z3c.optionstorage (1.0.5-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Jan 2010 20:52:53 +0200

python-z3c.optionstorage (1.0.4-1ubuntu1) gutsy; urgency=low

  * Rebuilt with proper dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 15 Apr 2008 15:19:50 +0300

python-z3c.optionstorage (1.0.4-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
