=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.optionstorage/z3c.optionstorage-(.*)\.tar\.gz
